Subject: bug#24640: Crashes in 25.1

From: Reuben Thomas <[email-masked]>
Date: Sat, 8 Oct 2016 16:26:30 +0100

​O​
n 8 October 2016 at 15:30, Eli Zaretskii <[email-masked]> wrote:

> > From: Reuben Thomas <[email-masked]>
> > Date: Sat, 8 Oct 2016 14:30:41 +0100
> > Cc: [email-masked]
> >
> >  So the value of 'ptr' there (frame 20 in the 1st backtrace) is of
> >  interest.
> >
> > ​The current backtrace seems to have crashed at a different point, and
> doesn't even include this line, but this
> > time I've kept the gdb session running in case I can tell you anything
> else of ​
> > ​interest.​
>
> Well, can you tell why it crashed this time?  IOW, what was the
> immediate cause of SIGSEGV?
>

​Exactly the same as before: crashed while lazy-reloading in desktop.el. At
the same point as before, as far as I can tell.
​​

-- 
http://rrt.sc3d.org